body {background:#Fcf805;color:#3f3f3f;font-size:13px;margin:auto;padding:0;word-wrap:break-word}
body img {max-width:50%;max-height:50%}
a {color:#699321;text-decoration:none}
a:hover {color:#990099;text-decoration:none}
h1,h2,h3,h4,h5,h6 {font-size:17px}
#header {margin:0;padding:0;text-align:center}
.heading {margin:0;padding:10px 4px;font-weight:bold;text-align:left}
.heading a {text-decoration:none;text-shadow:1px 1px #fff,2px 2px #bbb}
.description {margin:0;padding:25px 4px 2px;text-align:left;font-weight:normal}
#navigation {margin:0;padding:7px 0;display:block;border-top:3px double #FFFF00;width:100%;background:#FF00FF}
#navigation span {margin:0;padding:0}
#navigation span a {margin:0 1px;padding:3px;display:inline-table;width:24%;background:#79a321;border:2px groove #79a331;color:#f6f6f6}
#navigation span+span+span a {content:"Down"}
#top-content {margin:0;padding:4px 2px;text-align:center;background:#d6d6d6;border-bottom:1px solid #b3b3b3}
#search-form {margin:0;padding:0}
#search-form [type=text] {width:60%;height:18px;background:#fff;border:1px solid #c3c3c3}
#search-form [type=submit] {width:25%;height:20px;background:#898989;border:1px solid #696969;color:#fff}
#content,.post-single,ul,ol,#comments,.categories,#bottom-content {margin:0;padding:0}
#content {border-top:1px solid #fff}
.post {margin:0;padding:0;border-bottom:4px solid #d6d6d6}
.post:first-child:before {content:"Terbaru";margin:6px 0 0;padding:4px 9px;background:#699321;color:#fff;display:block;text-align:center;width:47%}
.post:nth-child(2):before {content:"Sebelumnya";margin:6px 0 0;padding:4px 9px;background:#699321;color:#fff;display:block;text-align:center;width:47%}
.post:last-child {border-bottom:0}
.post-meta {margin:0;padding:6px 3px 6px 5px;color:#999}
.post-meta a,.post-meta .title {margin:0;padding:0;text-decoration:none;color:#699321}
.post .post-content {margin:0 0 0 15px;padding:3px}
.post-meta2 {margin:0;padding:0 4px 2px;display:block;text-align:right}
.post-meta2 span {content:" Komentar"}
.post-meta2 a {margin:0 2% 0 0;padding:3px 2%;border:3px double #f6f6e6;display:inline-block;background:#699321;color:#fff}
#pagination-links {margin:0;padding:2px 3px;text-align:center}
#pagination-links span {margin:2px 0;padding:4px;display:inline-block}
#pagination-links a {margin:2px 1px;padding:4px;background:#FF6600;border:3px double #f6f6e6;color:#fff;text-decoration:none;display:inline-block}
#pagination-links a:hover {text-decoration:none}
#bottom-content {margin:0;padding:0}
h3,#recent-posts-list h4,#following-list h4 {margin:0;padding:7px 3px;background:#699321;color:#fff;text-transform:uppercase;border:3px double #f6f6e6;border-width:3px 0}
h3:before,#recent-posts-list h4:before,#following-list h4:before {content:" ";margin:0 3px 0 0 ;padding:4px;background:#79a321;border:2px groove #79a331;float:left;color:#79a322;font-weight:normal}
h3 a,#recent-posts-list h4 a,#following-list h4 a {color:#fff}
#navigation-menu li h3 {margin:0 -3px}
li {margin:0;padding:5px 3px;list-style:none;border-top:1px solid #fff;border-bottom:1px solid #ddd}
#category-bottom li {text-align:right}
#category-bottom li a {float:left}
#bottom-content:after {border:3px double #f6f6e6;border-width:3px 0;content:"MyWapBlog.com";display:block;margin:0;padding:6px 4px;background:#699321;color:#fff;font-weight:bold}
li:first-child {border-top:0}
li:last-child {border-bottom:0}
#footer {text-align:center;margin:0;padding:4px 3px 0}
#footer a,#footer h6 {margin:0;padding:0;font-weight:normal}
#footer span {background:transparent !important;border:none !important;font-weight:bold !important;color:#CC33CC !important}
.post-single .post-meta {border-bottom:1px solid #d6d6d6}
.post-single .post-content {margin:0;padding:4px;border-top:1px solid #fff;border-bottom:1px solid #d6d6d6}
#share-buttons {border-top:1px solid #fff;margin:0;padding:6px 3px;text-align:center;display:block}
#share-buttons a {margin:1px;padding:2px 6px;content:"Janda Muda";background:#699321;border:3px double #f6f6e6;display:inline-block;color:#fff}
#share-buttons a+a {content:"by : adiy.info.tm"}
#share-buttons:before {content:"Bagikan Ke : ";display:block}
#comments h4 {margin:0;padding:8px 4px;text-align:center;border-bottom:1px solid #d3d3d3;color:#888}
#comments h5 {border-top:1px solid #fff;border-bottom:1px solid #d3d3d3;margin:0;padding:8px 4px;text-align:center;color:#888}
#comments .comment-header .title {margin:0;padding:0;border:0;text-align:left}
#comments .comment-header .title a {margin:0;padding:0;text-decoration:none}
.comment-header {margin:0;padding:6px 4px;color:#999;background:#e6e6d6}
.comment-content {margin:0 0 0 10px;padding:3px}
.comment {margin:0;padding:0;border-top:1px solid #fff;border-bottom:1px solid #d3d3d3}
.comment-left-content .date {margin:0;padding:3px}
#comment_form {margin:0;padding:5px 3px;text-align:center}
#comment_form .inp-text {margin:0;padding:0;display:inline-block;width:65%}
#comment_form textarea {margin:0;padding:0;display:inline-block;width:65%;height:60px}
#comment_form [type=submit] {margin-top:3px;padding:3px 4px;display:inline-block;width:65%;font-weight:bold}
.messages{background:#d6d6c6;margin:0px;padding:5px 4px;list-style:none;text-align:center;font-weight:bold}
.highlight {text-align:center;margin:0;padding:4px 3px}
.thumbnail {margin:0  3px 0 0 !important;padding:2px !important;width:40px !important;height:50px !important;border:1px solid #699321 !important}
.post .post-content a[href$=".xhtml"]{content:"Lanjutkan Menulis ...";}

@import url(http://aswinlavigne.wen.ru/cssemot/prev/angrybird.css);

[align=center] 
.comment:after {content:"193 Menyukai ini";color:#ff0000;display:block;text-align:right;}

.comment{counter-increment:line-number;} .comment:before{content:"Wah .. Saya dapet nomer "counter(line-number);color:gold;text-shadow:1px 1px 1px #000;font-weight:bold;display:block;margin:3px 0;padding:7px 5px;background:purple;width:50%;text-align:right;border-top:1px solid white;border-right:1px solid white;border-bottom:1px solid white}

.comment-content:first-letter{float:center;margin:0px 1px;font-size:80px; color:#Edff26;

#comments form:before {content:"silahkan ber komentar asalkan jangan menyertakan link agar tidak di kira spam+komen anda akan di hapus"; display:block; text-align:center; border:1px solid #555; margin:0px; padding:3px;background:black; color: blue; font-size:small; }

.comment a[href="http://adi-ozil.mywapblog.com/"]:before {content:"Admin   ";}